## univention-kernel-image 10.0.0-10A~4.2.0.201801111139

=== debian/changelog ===
univention-kernel-image (10.0.0-10A~4.2.0.201801111139) ucs4-2-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 11 Jan 2018 11:39:07 +0100

univention-kernel-image (10.0.0-10) unstable; urgency=low

  * Bug #46009: Update to linux-4.9.76-ucs107

 -- Philipp Hahn <hahn@univention.de>  Thu, 11 Jan 2018 11:30:00 +0100

univention-kernel-image (10.0.0-9) unstable; urgency=low

  * Bug #45981: Update to linux-4.9.75-ucs106

 -- Philipp Hahn <hahn@univention.de>  Mon, 08 Jan 2018 13:47:38 +0100

univention-kernel-image (10.0.0-8) unstable; urgency=low

  * Bug #45242: Update to linux-4.9.52-ucs105

 -- Philipp Hahn <hahn@univention.de>  Thu, 28 Sep 2017 13:57:53 +0200

univention-kernel-image (10.0.0-7) unstable; urgency=low

  * Bug #44416: Update to linux-4.9.31-ucs104

 -- Philipp Hahn <hahn@univention.de>  Tue, 13 Jun 2017 08:47:43 +0200

univention-kernel-image (10.0.0-6) unstable; urgency=medium

  * Bug #42047: Update to 4.9-ucs103

 -- Erik Damrose <damrose@univention.de>  Fri, 10 Mar 2017 11:29:55 +0100

univention-kernel-image (10.0.0-5) unstable; urgency=medium

  * Use the signed version again (Bug #42048)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 03 Feb 2017 12:28:09 +0100

univention-kernel-image (10.0.0-4) unstable; urgency=medium

  * Chang the dependency temporarily to the unsigned version
    (Bug #42048)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 03 Feb 2017 06:31:39 +0100

univention-kernel-image (10.0.0-3) unstable; urgency=medium

  * Update to 4.9 ucs102 (Bug #42048)

 -- Stefan Gohmann <gohmann@univention.de>  Fri, 03 Feb 2017 06:10:06 +0100

univention-kernel-image (10.0.0-2) unstable; urgency=medium

  * Bug #42048: Update to 4.9.0-ucs101

 -- Janek Walkenhorst <walkenhorst@univention.de>  Thu, 02 Feb 2017 14:24:08 +0100

univention-kernel-image (10.0.0-1) unstable; urgency=medium

  * Bug #41963: UCS-4.2 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 12 Aug 2016 13:56:46 +0200

univention-kernel-image (9.0.0-10) unstable; urgency=low

  * Bug #41054: Add option to disable mbcache

 -- Philipp Hahn <hahn@univention.de>  Wed, 27 Apr 2016 17:58:22 +0200

univention-kernel-image (9.0.0-9) unstable; urgency=low

  * Bug #40912: Remove deprecated i486 packages

 -- Philipp Hahn <hahn@univention.de>  Tue, 05 Apr 2016 07:31:00 +0200

univention-kernel-image (9.0.0-8) unstable; urgency=low

  * Bug #40558 kernel: Update to ucs174 (4.1.16-unix)

 -- Philipp Hahn <hahn@univention.de>  Thu, 11 Feb 2016 14:59:04 +0100

univention-kernel-image (9.0.0-7) unstable; urgency=low

  * Bug #40558 kernel: Update to ucs171 (4.1.16-unix)

 -- Philipp Hahn <hahn@univention.de>  Wed, 10 Feb 2016 14:43:24 +0100

univention-kernel-image (9.0.0-6) unstable; urgency=low

  * Bug #40481: Update to linux-4.1.16

 -- Philipp Hahn <hahn@univention.de>  Tue, 26 Jan 2016 13:35:58 +0100

univention-kernel-image (9.0.0-5) unstable; urgency=low

  * Bug #40059: Revert Linux kernel NETLINK changes

 -- Philipp Hahn <hahn@univention.de>  Tue, 01 Dec 2015 10:56:12 +0100

univention-kernel-image (9.0.0-4) unstable; urgency=low

  * Bug #38872: linux-4.1.12

 -- Philipp Hahn <hahn@univention.de>  Tue, 27 Oct 2015 13:06:17 +0100

univention-kernel-image (9.0.0-3) unstable; urgency=low

  * Bug #38872: linux-4.1.11

 -- Philipp Hahn <hahn@univention.de>  Fri, 23 Oct 2015 17:38:20 +0200

univention-kernel-image (9.0.0-2) unstable; urgency=low

  * Bug #38872: Fix univention-kernel-source dependency

 -- Philipp Hahn <hahn@univention.de>  Fri, 09 Oct 2015 13:09:01 +0200

univention-kernel-image (9.0.0-1) unstable; urgency=low

  * UCS-4.1 version bump
  * Bug #38873: linux-4.1.6

 -- Philipp Hahn <hahn@univention.de>  Tue, 01 Sep 2015 14:55:15 +0200

univention-kernel-image (8.0.6-6) unstable; urgency=medium

  * Update to latest kernel (Bug #37385)

 -- Janek Walkenhorst <walkenhorst@univention.de>  Wed, 24 Jun 2015 12:35:11 +0200

univention-kernel-image (8.0.6-5) unstable; urgency=low

  * Revert last change (Bug #37385)

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Mon, 13 Apr 2015 12:15:02 +0200

univention-kernel-image (8.0.6-4) unstable; urgency=low

  * Update to latest kernel (Bug #37385)

 -- Moritz Mühlenhoff <muehlenhoff@univention.de>  Wed, 25 Mar 2015 10:38:05 +0100

univention-kernel-image (8.0.6-3) unstable; urgency=low

  * Update to latest kernel (Bug #36969)

 -- Moritz Mühlenhoff <muehlenhoff@univention.de>  Wed, 17 Dec 2014 10:43:50 +0100

univention-kernel-image (8.0.6-2) unstable; urgency=medium

  * Change depedency to -signed (Bug #35916)

 -- Janek Walkenhorst <walkenhorst@univention.de>  Mon, 03 Nov 2014 18:55:20 +0100

univention-kernel-image (8.0.6-1) unstable; urgency=medium

  * Update linux kernel (Bug #36335)

 -- Stefan Gohmann <gohmann@univention.de>  Mon, 03 Nov 2014 06:28:05 +0100

univention-kernel-image (8.0.5-1) unstable; urgency=medium

  * Update linux kernel (Bug #36335)

 -- Stefan Gohmann <gohmann@univention.de>  Thu, 30 Oct 2014 09:13:50 +0100

univention-kernel-image (8.0.4-1) unstable; urgency=low

  * Bug #36279: Update linux kernel

 -- Philipp Hahn <hahn@univention.de>  Fri, 24 Oct 2014 00:58:16 +0200

univention-kernel-image (8.0.3-1) unstable; urgency=low

  * Bug #34437: Recommend CPU microcode updates.

 -- Philipp Hahn <hahn@univention.de>  Thu, 09 Oct 2014 14:59:02 +0200

univention-kernel-image (8.0.2-3) unstable; urgency=low

  * Bug #33844: Remove ipw2x00 & ivtv firmware because of interactive licence

 -- Philipp Hahn <hahn@univention.de>  Tue, 30 Sep 2014 13:22:52 +0200

univention-kernel-image (8.0.2-2) unstable; urgency=low

  * Bug #33844: Re-add firmware packages as recommends

 -- Philipp Hahn <hahn@univention.de>  Mon, 29 Sep 2014 17:05:55 +0200

univention-kernel-image (8.0.2-1) unstable; urgency=low

  * Bug #33844: Update linux kernel

 -- Philipp Hahn <hahn@univention.de>  Mon, 29 Sep 2014 15:04:14 +0200


