=== debian/control ===
Source: univention-kernel-image
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends: debhelper (>= 7), ucslint-univention
Standards-Version: 3.8.2

Package: univention-kernel-image
Architecture: any
Pre-Depends:
 univention-initrd,
 kmod,
Depends: linux-image-${F:KernelVersion}-signed,
 univention-initrd (>= 6.0.0-2),
 xfsprogs,
 libc6-i686 [i386],
 univention-config,
Recommends:
 firmware-adi,
 firmware-atheros,
 firmware-bnx2,
 firmware-bnx2x,
 firmware-brcm80211,
 firmware-intelwimax,
 firmware-iwlwifi,
 firmware-libertas,
 firmware-linux,
 firmware-linux-free,
 firmware-linux-nonfree,
 firmware-myricom,
 firmware-netxen,
 firmware-qlogic,
 firmware-ralink,
 firmware-realtek,
 firmware-samsung,
 firmware-ti-connectivity,
 amd64-microcode,
 intel-microcode,
Description: UCS - Linux kernel (standard)
 This meta-package depends on the latest UCS kernel image. It supports up to
 64 GB RAM on 32 bit CPUs and up to 128 TB memory on 64 bit CPUs.
 .
 This kernel is also suitable for operation with Xen (both Dom0 and DomU).
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: http://www.univention.de/

Package: univention-kernel-headers
Architecture: any
Depends: linux-headers-${F:KernelVersion}
Description: UCS - Linux kernel headers (standard)
 This meta-package depends on the latest UCS kernel headers.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: http://www.univention.de/

Package: univention-kernel-source
Architecture: any
Depends: linux-source-${F:KernelVersion}
Description: UCS - Linux kernel source (standard)
 This meta-package depends on the latest UCS kernel source suitable for 32 bit
 systems with up to 4 GiB RAM.
 .
 It is part of Univention Corporate Server (UCS), an
 integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: http://www.univention.de/
