=== debian/rules ===
#!/usr/bin/make -f
#
# Univention kernel image
#  rules file for the debian package
#
# Copyright 2006-2018 Univention GmbH
#
# http://www.univention.de/
#
# All rights reserved.
#
# The source code of this program is made available
# under the terms of the GNU Affero General Public License version 3
# (GNU AGPL V3) as published by the Free Software Foundation.
#
# Binary versions of this program provided by Univention to you as
# well as other copyrighted, protected or trademarked materials like
# Logos, graphics, fonts, specific documentations and configurations,
# cryptographic keys etc. are subject to a license agreement between
# you and Univention and not subject to the GNU AGPL V3.
#
# In the case you use this program under the terms of the GNU AGPL V3,
# the program is provided in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
# GNU Affero General Public License for more details.
#
# You should have received a copy of the GNU Affero General Public
# License with the Debian GNU/Linux or Univention distribution in file
# /usr/share/common-licenses/AGPL-3; if not, see
# <http://www.gnu.org/licenses/>.

ABI := ucs107

SOURCEVERSION := 4.9
amd64_VERSION := ${SOURCEVERSION}.0-${ABI}-amd64
i386_VERSION := ${SOURCEVERSION}.0-${ABI}-686-pae

DEB_BUILD_ARCH ?= $(shell dpkg-architecture -qDEB_BUILD_ARCH)

KERNELVERSION := ${${DEB_BUILD_ARCH}_VERSION}

%:
	dh $@

override_dh_auto_test:
	dh_auto_test
	ucslint

override_dh_gencontrol:
	dh_gencontrol -punivention-kernel-image -u-VF:KernelVersion="${KERNELVERSION}"
	dh_gencontrol -punivention-kernel-headers -u-VF:KernelVersion="${KERNELVERSION}"
	dh_gencontrol -punivention-kernel-source -u-VF:KernelVersion="${SOURCEVERSION}"
